.product-item {
  width: 100%;
  height: 100%;
}
.product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK {
  font-family: 'Poppins', sans-serif;
  width: 100%;
  text-align: center;
  position: relative;
}
.product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK img.bg,.product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK picture{
  max-height: 650px;
  min-height: 400px;
  object-fit: cover;
  object-position: center;
}
.btn-visuel-second .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK picture.double{
  display: none;
}
.btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK picture.defaut{
  display: none;
}
.product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 .toblock {
    display: none;
}
.product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc{
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: max-content;
}
.btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc{
  right: 60%;
}
.product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 {
  font-size:26px;
  line-height: 34px;
  margin-bottom: 25px;
  margin-top: 60px;
  text-transform: uppercase;
  letter-spacing: 6px;
  font-weight: 500;
  color: #ffffff;
}
.product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 span{
  letter-spacing: 1px;
}
.product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 sup{
  font-size: 13px;
  vertical-align: top;
  line-height: 30px;
}
.product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc p.txt1 {
  font-size: 18px;
  line-height: 24px;
  color: #ffffff;
}
.product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .ast{
  position: absolute;
  right: 6px;
  bottom: 8px;
  color: #ffffff;
  font-size: 12px;
}
.btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .ast{
  right: 0;
  left: 0;
}
@media screen and (max-width: 1500px) {
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 {
    font-size:28px;
    line-height: 28px;
    margin-bottom: 20px;
    margin-top: 40px;
  }
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc p.txt1 {
    font-size: 15px;
    line-height: 23px;
  }
  .btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc{
  right: 55%;
}
  .btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 {
    font-size:20px;
    line-height: 22px;
  }
}
@media screen and (max-width: 767px) {
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK img.bg,.product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK picture{
    max-height: 500px;
    min-height: 500px;
    object-fit: cover;
    object-position: center;
  }
  .btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK img.bg,.btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK picture{
    max-height: 600px;
    min-height: 600px;
    object-fit: cover;
    object-position: center;
  }
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc {
    left: 2%;
    right: initial;
  }
  .btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc{
    left: 20px;
    right: initial;
  }
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc .toblock {
    display: block;
  }
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 .toblock {
    display: block;
}
  .btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc .to-block {
    display: block;
}
  .btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 {
    font-size: 22px;
    line-height: 27px;  
    margin-bottom: 15px;
    margin-top: 15px;
    letter-spacing: 3px;
  }
  .btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc p.txt1 {
    font-size:13px;
    line-height: 17px;
  }
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .ast{
    font-size: 10px;
    position: absolute;
    right: initial;
    bottom: 8px;
    left: 17%;
  }
  .btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .ast {
    right: inherit;
    left: 20px;
  }  
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 {
    font-size:20px;
    line-height: 25px;
    margin-bottom: 15px;
    margin-top: 35px;
  }
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc p.txt1 {
    font-size: 14px;
    line-height: 20px;
  }
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 sup {
    line-height: 38px;
  }
  
}
@media screen and (max-width: 480px) {
  .btn-visuel-second .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK img.bg,.btn-visuel-second .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK picture {
    object-position: center;
    min-height: 290px;
    max-height: 290px;
  }
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 {
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 5px;
    margin-bottom: 10px;
    margin-top: 25px;
  }
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4.deCH {
    font-size: 15px;
    line-height: 16px;
    letter-spacing: 3px;
  }
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc p.txt1{
    font-size: 13px;
    line-height: 18px;
    font-weight: 300;
  }
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 sup {
    font-size: 8px;
    line-height: 23px;
  }
  .btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 10px;
    margin-top: 15px;
    letter-spacing: 3px;
  }
  .btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc p.txt1 {
    font-size: 12px;
    line-height: 20px;
  }
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .ast {
    font-size: 8px;
    left: 14%;
  }
  .btn-visuel-first .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc h4 sup {
    font-size: 12px;
    line-height: 37px;
  }
}
@media screen and (max-width: 375px) {
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc p.txt1 {
    font-size: 15px;
  }
  .product-item.breaking-zone.AH26-TF1-BZ-XL-ZENITHAL-OK .texteBloc p.txt1 {
    font-size: 11px;
  }
}